.g-p-0 { padding: 0px!important;}
.g-p-5 { padding: 5px;}
.g-p-10 { padding: 10px;}
.g-p-15 { padding: 15px;}
.g-p-20 { padding: 20px;}
.g-p-25 { padding: 25px;}
.g-p-30 { padding: 30px;}
.g-p-35 { padding: 35px;}
.g-p-40 { padding: 40px;}
.g-p-45 { padding: 45px;}
.g-p-50 { padding: 50px;}

.g-pt-0 { padding-top: 0px;}
.g-pt-5 { padding-top: 5px;}
.g-pt-10 { padding-top: 10px;}
.g-pt-15 { padding-top: 15px;}
.g-pt-20 { padding-top: 20px;}
.g-pt-25 { padding-top: 25px;}
.g-pt-30 { padding-top: 30px;}
.g-pt-40 { padding-top: 40px;}
.g-pt-50 { padding-top: 50px;}
.g-pt-60 { padding-top: 60px;}
.g-pt-70 { padding-top: 70px;}
.g-pt-80 { padding-top: 80px;}
.g-pt-90 { padding-top: 90px;}
.g-pt-100 { padding-top: 100px;}
.g-pt-110 { padding-top: 110px;}
.g-pt-120 { padding-top: 120px;}
.g-pt-130 { padding-top: 130px;}
.g-pt-140 { padding-top: 140px;}
.g-pt-150 { padding-top: 150px;}
.g-pt-160 { padding-top: 160px;}
.g-pt-170 { padding-top: 170px;}

.g-pr-0 { padding-right: 0px;}
.g-pr-5 { padding-right: 5px;}
.g-pr-10 { padding-right: 10px;}
.g-pr-15 { padding-right: 15px;}
.g-pr-20 { padding-right: 20px;}
.g-pr-25 { padding-right: 25px;}
.g-pr-30 { padding-right: 30px;}
.g-pr-40 { padding-right: 40px;}
.g-pr-50 { padding-right: 50px;}
.g-pr-60 { padding-right: 60px;}
.g-pr-70 { padding-right: 70px;}
.g-pr-80 { padding-right: 80px;}
.g-pr-90 { padding-right: 90px;}
.g-pr-100 { padding-right: 100px;}

.g-pb-0 { padding-bottom: 0px;}
.g-pb-5 { padding-bottom: 5px;}
.g-pb-10 { padding-bottom: 10px;}
.g-pb-15 { padding-bottom: 15px;}
.g-pb-20 { padding-bottom: 20px;}
.g-pb-25 { padding-bottom: 25px;}
.g-pb-30 { padding-bottom: 30px;}
.g-pb-40 { padding-bottom: 40px;}
.g-pb-50 { padding-bottom: 50px;}
.g-pb-60 { padding-bottom: 60px;}
.g-pb-70 { padding-bottom: 70px;}
.g-pb-80 { padding-bottom: 80px;}
.g-pb-90 { padding-bottom: 90px;}
.g-pb-100 { padding-bottom: 100px;}

.g-pl-0 { padding-left: 0px;}
.g-pl-5 { padding-left: 5px;}
.g-pl-10 { padding-left: 10px;}
.g-pl-15 { padding-left: 15px;}
.g-pl-20 { padding-left: 20px;}
.g-pl-25 { padding-left: 25px;}
.g-pl-30 { padding-left: 30px;}
.g-pl-40 { padding-left: 40px;}
.g-pl-50 { padding-left: 50px;}
.g-pl-60 { padding-left: 60px;}
.g-pl-70 { padding-left: 70px;}
.g-pl-80 { padding-left: 80px;}
.g-pl-90 { padding-left: 90px;}
.g-pl-100 { padding-left: 100px;}

.g-m-0 { margin: 0px!important;}
.g-m-5 { margin: 5px;}
.g-m-10 { margin: 10px;}
.g-m-15 { margin: 15px;}
.g-m-20 { margin: 20px;}
.g-m-25 { margin: 25px;}
.g-m-30 { margin: 30px;}
.g-m-35 { margin: 35px;}
.g-m-40 { margin: 40px;}
.g-m-45 { margin: 45px;}
.g-m-50 { margin: 50px;}

.g-mt-5 { margin-top: 5px;}
.g-mt-10 { margin-top: 10px;}
.g-mt-15 { margin-top: 15px;}
.g-mt-20 { margin-top: 20px;}
.g-mt-25 { margin-top: 25px;}
.g-mt-30 { margin-top: 30px;}
.g-mt-40 { margin-top: 40px;}
.g-mt-50 { margin-top: 50px;}
.g-mt-55 { margin-top: 55px;}
.g-mt-60 { margin-top: 60px;}
.g-mt-70 { margin-top: 70px;}
.g-mt-80 { margin-top: 80px;}
.g-mt-90 { margin-top: 90px;}
.g-mt-100 { margin-top: 100px;}
.g-mt-110 { margin-top: 110px;}
.g-mt-115 { margin-top: 115px;}
.g-mt-120 { margin-top: 120px;}
.g-mt-130 { margin-top: 130px;}
.g-mt-140 { margin-top: 140px;}
.g-mt-150 { margin-top: 150px;}
.g-mt-160 { margin-top: 160px;}
.g-mt-170 { margin-top: 170px;}
.g-mt-180 { margin-top: 180px;}
.g-mt-190 { margin-top: 190px;}
.g-mt-200 { margin-top: 200px;}

.g-mb-5 { margin-bottom: 5px;}
.g-mb-10 { margin-bottom: 10px;}
.g-mb-15 { margin-bottom: 15px;}
.g-mb-20 { margin-bottom: 20px;}
.g-mb-25 { margin-bottom: 25px;}
.g-mb-30 { margin-bottom: 30px;}
.g-mb-35 { margin-bottom: 35px;}
.g-mb-40 { margin-bottom: 40px;}
.g-mb-45 { margin-bottom: 45px;}
.g-mb-50 { margin-bottom: 50px;}
.g-mb-55 { margin-bottom: 55px;}
.g-mb-60 { margin-bottom: 60px;}
.g-mb-65 { margin-bottom: 65px;}
.g-mb-70 { margin-bottom: 70px;}
.g-mb-75 { margin-bottom: 75px;}
.g-mb-80 { margin-bottom: 80px;}
.g-mb-85 { margin-bottom: 85px;}
.g-mb-90 { margin-bottom: 90px;}
.g-mb-95 { margin-bottom: 95px;}
.g-mb-110 { margin-bottom: 110px;}
.g-mb-120 { margin-bottom: 120px;}
.g-mb-130 { margin-bottom: 130px;}
.g-mb-140 { margin-bottom: 140px;}
.g-mb-160 { margin-bottom: 160px;}
.g-mb-170 { margin-bottom: 170px;}
.g-mb-180 { margin-bottom: 180px;}
.g-mb-190 { margin-bottom: 190px;}
.g-mb-200 { margin-bottom: 200px;}

.g-ml-5 { margin-left: 5px;}
.g-ml-10 { margin-left: 10px;}
.g-ml-15 { margin-left: 15px;}
.g-ml-20 { margin-left: 20px;}
.g-ml-25 { margin-left: 25px;}
.g-ml-30 { margin-left: 30px;}
.g-ml-40 { margin-left: 40px;}
.g-ml-50 { margin-left: 50px;}
.g-ml-60 { margin-left: 60px;}
.g-ml-70 { margin-left: 70px;}
.g-ml-80 { margin-left: 80px;}
.g-ml-90 { margin-left: 90px;}
.g-ml-100 { margin-left: 100px;}
.g-ml-110 { margin-left: 110px;}
.g-ml-120 { margin-left: 130px;}
.g-ml-130 { margin-left: 120px;}
.g-ml-140 { margin-left: 140px;}
.g-ml-150 { margin-left: 150px;}
.g-ml-170 { margin-left: 170px;}
.g-ml-200 { margin-left: 200px;}

.g-mr-5 { margin-right: 5px;}
.g-mr-10 { margin-right: 10px;}
.g-mr-15 { margin-right: 15px;}
.g-mr-20 { margin-right: 20px;}
.g-mr-25 { margin-right: 25px;}
.g-mr-30 { margin-right: 30px;}
.g-mr-40 { margin-right: 40px;}
.g-mr-50 { margin-right: 50px;}
.g-mr-60 { margin-right: 60px;}
.g-mr-70 { margin-right: 70px;}
.g-mr-80 { margin-right: 80px;}
.g-mr-90 { margin-right: 90px;}
.g-mr-100 { margin-right: 100px;}
.g-mr-110 { margin-right: 110px;}
.g-mr-120 { margin-left: 120px;}
.g-mr-130 { margin-right: 140px;}
.g-mr-140 { margin-left: 140px;}
.g-mr-150 { margin-left: 150px;}
.g-mr-170 { margin-left: 170px;}
.g-mr-200 { margin-left: 200px;}


/*--FLOATS--*/
.fotoLinks {
	float:left;
	margin-right:20px;
}
.fotoRechts {
	float:right;
	margin-left:20px;
}